/* 圆细滚动条样式 20150717 */
::-webkit-scrollbar {
  width: 6px;
  height: 12px;
}
::-webkit-scrollbar-button:vertical {
  display: none;
}
::-webkit-scrollbar-track:vertical {
  background-color: black;
}
::-webkit-scrollbar-track-piece {
  background: #fff;
}
::-webkit-scrollbar-thumb:vertical {
  background-color: #8e8e8e;
  border-radius: 5px;
}
::-webkit-scrollbar-thumb:vertical:hover {
  background-color: #3b3b3b;
}
::-webkit-scrollbar-corner:vertical {
  background-color: #535353;
}
::-webkit-scrollbar-resizer:vertical {
  background-color: #ff6e00;
}

#header.nyhead {
  background: #000;
  position: inherit;
}
body#headera {
  background-color: #f5f5f5;
}

.nyacontent {
  background-size: 100%;
  padding: 3% 0 10px;
  background: #f5f5f5;
}
.nybcontent {
  background: #f5f5f5;
  height: 100%;
  background-size: 100%;
  padding: 8% 0 12%;
  box-sizing: border-box;
  position: relative;
  overflow-y: auto;
}
.nyccontent {
  background-size: 100%;
  padding: 0;
  background: url(../img/nrbg.jpg) repeat-y center center #111;
  box-sizing: border-box;
  position: relative;
}
.nycontent {
  width: 1400px;
  margin: 0px auto;
}
.nytitia {
  font-size: 32px;
  color: #333;
  display: block;
  text-align: center;
}
.nytitiaa {
  font-size: 32px;
  color: #333;
  display: block;
  text-align: center;
}
.footer {
  background-color: #333;
  padding: 30px 5%;
  box-sizing: border-box;
  color: #ccc;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  width: 100%;
}
.nycontentaa {
  margin: 20px auto 50px;
}
.nycontentaa .nymmnrtita {
  color: #999;
  font-size: 14px;
  line-height: 22px;
}
.nycontentaa .nymmnrtita .nymmnrtitb {
  font-size: 20px;
  text-align: center;
  line-height: 50px;
  border-bottom: 1px solid #666;
  color: #333;
  font-weight: bold;
  margin-bottom: 30px;
}
.nycontentaa .nycoleft {
  width: 50%;
  margin-right: 5%;
  float: left;
}
.nycontentaa .nycoright {
  width: 45%;
  float: right;
}
.nycontentaa .nycoright img {
  width: 100%;
}

.nycontentaa_prolist {
  margin-top: 20px;
}
.nycontentaa_prolist ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}
.nycontentaa_prolist ul li {
  width: 31%;
  text-align: center;
  border: 1px solid #ccc;
  margin: 1%;
}
.nycontentaa_prolist ul li:hover,
.nycontentaa_prolist ul li.on {
  background-color: #ef2121;
  border: 1px solid #ef2121;
  transition: all 0.2s;
  color: #fff;
}

.nycontentaa_prolist ul li:hover a,
.nycontentaa_prolist ul li.on a {
  color: #fff;
}
.nycontentaa_prolist ul li a {
  color: #333;
  font-size: 16px;
  font-weight: 600;
  padding: 15px;
  display: block;
}

/* 本例子css */
.sideMenu {
}
.sideMenu h3 {
  border-left: 3px solid #185ede;
  font-size: 20px;
  color: #fff;
  font-weight: normal;
  height: 60px;
  line-height: 60px;
  padding-left: 25px;
}
.sideMenu h3 a {
  text-decoration: none;
  color: #000;
}
.sideMenu h3 a span {
  color: #999;
  display: inline-block;
  margin-left: 15px;
}
.sideMenu .sideaa {
  padding: 8px 25px;
  color: #666;
  font-size: 14px;
  line-height: 24px; /* 默认都隐藏 */
}

.nywhul {
  width: 100%;
  margin: 0px 0 30px;
}
.nywhul li {
  float: left;
  width: 48%;
  margin: 1%;
  text-align: center;
  padding: 2% 2.5%;
  height: 80px;
  box-sizing: border-box;
  border-radius: 30px;
}
.nywhul li .nywhula {
  font-size: 18px;
  margin: 10px 0;
  color: #f00;
  text-align: left;
}
.nywhul li .nywhulb {
  font-size: 14px;
  color: #999;
  line-height: 22px;
  text-align: left;
}

.nycontent .nymmppp {
  width: 100%;
}
.nycontent .nymmppp li {
  width: 31%;
  margin: 1.1%;
  float: left;
  background: #fff;
  box-sizing: border-box;
  text-align: center;
  padding: 15px;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}
.nycontent .nymmppp li img {
  width: 100%;
  display: block;
  margin-bottom: 8px;
}
.nycontent .nymmppp li .nymmppptt {
  height: 40px;
  line-height: 40px;
  background-color: #444;
  color: #fff;
  font-size: 15px;
}
.nycontent .nymmnr .nymmnrtita .nymmnrtitb {
  font-size: 18px;
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
.nycontent .nymmnr .nymmnrtita .nymmnrtitcc {
  text-align: center;
  padding: 30px 0;
}
.nycontent .nymmnr .nymmnrtita .nymmnrtitcc img {
  display: block;
  margin: 0 auto;
}
.nycontent .nymmnr .nymmnrtita .pageul {
  width: 80%;
  margin: 30px auto;
}
.nycontent .nymmnr .nymmnrtita .pageul li {
  width: 31%;
  margin: 1.1%;
  text-align: center;
  float: left;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
.nycontent .nymmnr .nymmnrtita .pageul li a {
  height: 40px;
  line-height: 40px;
}

.ttablea {
  border: 1px solid #999;
  border-collapse: collapse;
  width: 100%;
  margin-top: 50px;
}
.ttablea td {
  border: 1px solid #999;
  border-collapse: collapse;
  padding: 15px;
  font-size: 15px;
  text-indent: 50px;
}
.ttablea td:nth-child(2n) {
  background-color: #333;
}
.ttablea .tsys {
  background-color: #f00;
  color: #fff;
}

.nycontent .pageul {
  width: 80%;
  margin: 80px auto 0;
}
.nycontent .pageul li {
  width: 28%;
  margin: 2.6%;
  text-align: center;
  float: left;
  border: 1px solid #999;
  box-sizing: border-box;
}
.nycontent .pageul li a {
  height: 50px;
  line-height: 50px;
  color: #666;
  font-size: 16px;
}

.nycontent .jsslbg {
  background-color: #999;
  width: 100%;
  margin: 0 auto;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  padding: 40px;
  box-sizing: border-box;
}
.nycontent .jsslbga {
  background-color: #999;
  width: 100%;
  margin: 0 auto;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  padding: 40px;
  box-sizing: border-box;
}

a.prebtn {
  padding: 20px 0 6px;
  border-top: 1px dotted #999;
  display: block;
  text-align: center;
  font-size: 15px;
  color: #999;
}
a.nextbtn {
  padding: 6px 0 20px;
  border-bottom: 1px dotted #999;
  display: block;
  text-align: center;
  font-size: 15px;
  color: #999;
}

.nyacontent .nycontentaa .hjimga {
  position: relative;
  height: 750px;
  width: 1200px;
}
.nyacontent .nycontentaa .hjimga img {
  width: 80%;
  display: block;
  margin: 0 auto;
  text-align: center;
}
.nyacontent .nycontentaa .hjimga a.bigpre {
  position: absolute;
  background: url(../img/prebtn.png) no-repeat left center;
  height: 40px;
  width: 23px;
  top: 50%;
  margin-top: -20px;
  left: 0px;
  text-indent: 999999;
  display: block;
  color: transparent;
}
.nyacontent .nycontentaa .hjimga a.bignext {
  position: absolute;
  background: url(../img/nextbtn.png) no-repeat left center;
  height: 40px;
  width: 23px;
  top: 50%;
  margin-top: -20px;
  right: 0px;
  text-indent: 999999;
  display: block;
  color: transparent;
}

.nymmnew {
  width: 100%;
}
.nymmnew li {
  width: 30%;
  margin: 1.5%;
  float: left;
  border: 1px solid #f1f1f1;
  box-sizing: border-box;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  transition: all 0.2s;
}
.nymmnew li:hover {
  box-shadow: 0 5px 5px rgba(235, 0, 0, 0.1);
  transform: translateY(-5px);
}
.nymmnew li a {
  display: block;
  padding: 35px;
}
.nymmnew li .nymmnewimg {
  width: 37%;
  margin-right: 5%;
  float: left;
  display: none;
}
.nymmnew li .nymmnewimg img {
  width: 100%;
}
.nymmnew li .nymmnewinfo {
  width: 100%;
  float: left;
}
.nymmnew li .nymmnewtit {
  font-size: 18px;
  color: #333;
  text-decoration: none;
  height: 28px;
  overflow: hidden;
  margin-bottom: 12px;
}
.nymmnew li .nymmnewtita {
  font-size: 14px;
  color: #999;
  line-height: 22px;
  word-wrap: break-word;
  word-break: break-all;
}
.nymmnew li .nymmnewbtn {
  background-color: #f00;
  width: 100px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  margin-top: 30px;
}

.nylxwma {
  background: url(../img/contactbj.jpg) no-repeat center center;
  background-size: cover;
  padding: 100px 85px 40px;
  box-sizing: border-box;
}
.lxwmtita {
  width: 100%;
  margin: 28px auto;
  display: flex;
}
.lxwmttb {
  width: 28%;
  margin: 1.5% 2%;
  text-align: center;
  font-size: 15px;
  line-height: 22px;
  border: 1px solid #eee;
  background: #f1f1f1;
  border-radius: 20px;
  padding: 30px;
  box-sizing: border-box;
  word-wrap: break-word;
  word-break: break-all;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}
.lxwmttb img {
  height: 40px;
  width: auto !important;
  display: block;
  margin: 10px auto 0;
}
.lxwmttb .lxwmimg {
  width: 60px;
  height: 60px;
  background-color: #999;
  border-radius: 50%;
  padding: 10px;
  margin: 0 auto 15px;
}
.nylxwma .lxwmppp {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
}
a.mobilemap {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  background-color: #333;
  font-size: 16px;
}
.nytitib {
  font-size: 15px;
  color: #999;
  margin-top: 50px;
}

.nylxzp {
  padding: 160px 50px;
  box-sizing: border-box;
  display: none;
}
.join_table,
.jobsin_table {
  width: 100%;
  border-top: 2px solid #666;
  margin: 30px auto;
}
.join_table thead tr th {
  line-height: 35px;
  text-align: left;
  background: #555;
  padding: 0 10px;
  border-bottom: 1px solid #999;
  font-size: 15px;
}
.join_table tbody tr td {
  line-height: 44px;
  padding: 0 10px;
  border-bottom: 1px solid #999;
  font-size: 12px;
  color: #999;
}
.join_table tbody tr td a {
  color: #f00;
  font-size: 14px;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.join_table tbody tr td:hover a {
  padding-left: 5px;
  color: #b35400;
}
.join_table tbody tr:hover td {
  background: #f8f8f8;
  color: #000;
}
.jobsin_table thead tr th {
  line-height: 48px;
  text-align: left;
  background: #555;
  padding: 0 10px;
  border-bottom: 1px solid #999;
  font-size: 16px;
}
.jobsin_table tbody tr td {
  line-height: 38px;
  padding: 15px 10px;
  border-bottom: 1px solid #999;
  font-size: 14px;
  color: #999;
}
.jobsin_table tbody tr td a {
  line-height: 40px;
  width: 100%;
  background: #333;
  font-size: 16px;
  color: #fff;
  border-radius: 10px;
  display: block;
  text-align: center;
  transition: all 0.1s;
  -webkit-transition: all 0.1s;
}
.jobsin_table tbody tr td:hover a {
  background: #f00;
  color: #fff;
}

.inbanner {
  width: 100%;
  margin-top: 90px;
}
.inbanner img {
  display: block;
  width: 100%;
}

.nymmnrtita p {
  font-size: 15px;
  line-height: 28px;
}

.inproshow {
  text-align: center;
}
.inprotxt {
  margin-top: 30px;
}
.inprotxt h2 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 20px;
  color: #ec0000;
  border-left: 4px #ff0000 solid;
  padding-left: 10px;
}
.inprotxt p {
  color: #666;
}
.inproimg {
  margin-top: 20px;
}
.inproimg ul {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.inproimg ul li span {
  display: block;
  text-align: center;
  color: #666;
  margin-bottom: 5px;
}
.stableall {
  width: 100%;
  overflow-x: auto;
}
.stable {
  border-spacing: 0px;
  width: 100%;
  border: 1px solid #241a17;
  border-collapse: collapse;
}
.stable td {
  background-color: #efeff0;
  text-align: center;
  font-size: 15px;
  padding: 8px 15px;
  border: 1px solid #241a17;
  line-height: 30px;
  color: #333;
  white-space: nowrap;
}
.stable td:first-child {
  background-color: #d10000;
  color: #fff;
  font-weight: bold;
}
.inculture {
  background: url(../img/culturebj.jpg) no-repeat center top;
  padding: 80px 0;
}
.inculture ul {
  width: 1400px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
.inculture ul li {
  width: 32%;
  background: rgba(255, 255, 255, 0.8);
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
}
.inculture ul li .img svg {
  padding: 5px;
  border-radius: 50%;
  background: #ff0000;
}
.inculture ul li .txt {
  font-size: 1.3em;
  line-height: 1.9;
  letter-spacing: 1px;
}

/*.nybanner{background:url(../img/nybanner.jpg) no-repeat center top; height:500px; z-index:10000;}
.nybannera{background:url(../img/nybannera.jpg) no-repeat center top; height:500px; z-index:10000;}
.nybannerb{background:url(../img/nybannerb.jpg) no-repeat center top; height:500px; z-index:10000;}
.nybannerc{background:url(../img/nybannerc.jpg) no-repeat center top; height:500px; z-index:10000;}
.nybannerd{background:url(../img/nybannerd.jpg) no-repeat center top; height:500px; z-index:10000;}
.nybannere{background:url(../img/nybannere.jpg) no-repeat center top; height:500px; z-index:10000;}*/

/*.nycontent .nymmleftaa{width:22%; float:left; margin-right:3%;}
.nycontent .nymmleft{background-color:#63666a;}
.nycontent .nymmleft .nymmlefta{padding:20px 20px 0; font-size:16px; color:#fff; font-weight:bold;}
.nycontent .nymmleft .nymmlefta img{vertical-align:middle; display:inline-block; margin-right:4px; margin-left:2px; height:16px;}
.nycontent .nymmleft ul{padding:10px 20px 20px;}
.nycontent .nymmleft ul li a{color:#fff; text-indent:20px; text-align:left; height:35px; line-height:35px; margin:2px 0; display:block; font-size:14px; background-color:#727477;}
.nycontent .nymmleft ul li a:hover{background-color:#bc0000; color:#fff;}
.nycontent .nymmnr{width:75%; float:left;}

.nycontent .nymmleftcc{margin-top:10px; background-color:#F00; padding:20px; box-sizing:border-box; color: #fff; font-family: Verdana, Geneva, sans-serif; font-weight: bold; font-size: 14px; text-align:center;}
.nycontent .nymmleftdd{margin-top:10px; background-color:#63666a; padding:20px;}
.nycontent .nymmleftdd .nymmlefta{font-size:16px; color:#fff; font-weight:bold;}
.nycontent .nymmleftdd .nymmlefta img{vertical-align:middle; display:inline-block; margin-right:4px; margin-left:2px; height:16px;}
.nycontent .nymmleftdd .nymmleftb{font-size:13px; line-height:24px; color:#fff; margin:15px 0 0; padding:11px; background-color:#727477;}
.nycontent .nymmleftdd .nymmleftb img{vertical-align:middle; height:15px;}

.nycontent .nymmnr .mappc{width:100%; height:350px; margin-top:20px;}
.nycontent .nymmnr .nymmnrtit{font-size:18px; color:#333; font-weight:bold; border:1px solid #ccc; border-top:2px solid #F00; background-color:#f5f5f5; padding:20px 25px; box-sizing:border-box;}
.nycontent .nymmnr .nymmnrtit span{float:right; font-size:14px; font-weight:normal;}
.nycontent .nymmnr .nymmnrtit img{vertical-align:middle; margin-right:3px; height:15px;}
.nycontent .nymmnr .nymmnrtita{font-size:16px; padding:25px; color:#666; line-height:28px; border:1px solid #bbb; border-top:0px none; box-sizing:border-box;}





.nycontent .nymmnr .nymmnrtita .nymmppp{width:100%;}
.nycontent .nymmnr .nymmnrtita .nymmppp li{width:31%; margin:1.1%; float:left; border:1px solid #ddd; box-sizing:border-box; text-align:center; padding:8px;}
.nycontent .nymmnr .nymmnrtita .nymmppp li img{width:100%; display:block; margin-bottom:8px;}
.nycontent .nymmnr .nymmnrtita .nymmppp li .nymmppptt{height:40px; line-height:40px; background-color:#888; color:#fff; font-size:15px;}
.nycontent .nymmnr .nymmnrtita .nymmnrtitb{font-size:18px; text-align:center; padding-bottom:10px; border-bottom:1px solid #ccc; margin-bottom:20px;}
.nycontent .nymmnr .nymmnrtita .nymmnrtitcc{text-align:center; padding:30px 0;}
.nycontent .nymmnr .nymmnrtita .nymmnrtitcc img{display:block; margin:0 auto;}

.nycontent .nymmnr .nymmnrtita .nywhul{width:100%;}
.nycontent .nymmnr .nymmnrtita .nywhul li{float:left; width:48%; margin:1%; text-align:center; padding:30px; box-sizing:border-box; border:1px dotted #999; border-radius:30px; background-color:#f5f5f5; height:200px;}
.nycontent .nymmnr .nymmnrtita .nywhul li .nywhula{font-weight:bold; font-size:18px; margin:10px 0; color:#F00;}
.nycontent .nymmnr .nymmnrtita .nywhul li .nywhulb{font-size:15px; color:#666; line-height:22px;}




.nycontent .nymmnr .nymmnrtita .lxwmppp{font-size:20px; text-align:center; font-weight:bold;}




 @media screen and (max-width:1200px) {
	.nybanner{background-size:180%; height:300px;}
	.nybannera{background-size:180%; height:300px;}
	.nybannerb{background-size:180%; height:300px;}
	.nybannerc{background-size:180%; height:300px;}
	.nybannerd{background-size:180%; height:300px;}
	.nybannere{background-size:180%; height:300px;}
	.nycontent{width:100%;}
	.nycontent .nymmnr .nymmnrtita .nymmnew li .nymmnewtit{height:60px;}
	.nycontent .nymmnr .nymmnrtita .jsslbg{width:100%;}
	.nycontent .nymmnr .nymmnrtita .jsslbga{width:100%;}
	
 }
 
  @media screen and (max-width:800px) {
	#header #logo{width:45%;}
	.nybanner{background-size:280%; height:300px;}
	.nybannera{background-size:280%; height:300px;}
	.nybannerb{background-size:280%; height:300px;}
	.nybannerc{background-size:280%; height:300px;}
	.nybannerd{background-size:280%; height:300px;}
	.nybannere{background-size:280%; height:300px;}
	.nycontent{margin:30px auto;}
	.nycontent .nymmleftaa{width:95%; margin:0 auto 20px; float:none;}
	.nycontent .nymmnr{width:95%; margin:0 auto; float:none;}
	.nycontent .nymmnr .nymmnrtit span{display:none;}
	.nycontent .nymmleftimg img{width:100%;}
	.nycontent .nymmnr .nymmnrtita .nymmppp li{width:47.8%;}
	.ttablea{word-wrap:break-word;word-break:break-all;}
	.nycontent .nymmnr .nymmnrtita .nymmnew li .nymmnewimg{display:none;}
	.nycontent .nymmnr .nymmnrtita .nymmnew li .nymmnewinfo{width:100%;}
	.nycontent .nymmnr .nymmnrtita .nymmnew li .nymmnewtit{height:60px;}
	.nycontent .nymmnr .nymmnrtita .lxwmttb{width:100%; margin:10px 0;}
	.nycontent .nymmnr .nymmnrtita .pcmap{display:none;}
	.nycontent .nymmnr .nymmnrtita a.mobilemap{display:block; width:100%; height:50px; line-height:50px; text-align:center; color:#fff; background-color:#F00;}
	.nycontent .nymmnr .nymmnrtita .nywhul li{width:100%; margin:1% 0;}
}*/

@media screen and (max-width: 1400px) {
  .nybcontent {
    padding: 15% 0;
  }
  .nycontent {
    width: 100%;
  }
  .nytitia {
    font-size: 28px;
  }
  .footer {
    font-size: 14px;
    padding: 40px 0;
  }
  .ttablea {
    word-wrap: break-word;
    word-break: break-all;
  }
  .nyacontent .nycontentaa .hjimga {
    width: 100%;
    height: auto !important;
    margin-bottom: 30px;
  }
  .inculture ul {
    width: 96%;
  }
  .inbanner {
    margin-top: 60px;
  }
}

@media screen and (max-width: 800px) {
  .nybcontent {
    padding: 22% 0 30%;
  }
  .nycontentaa .nycoright {
    float: none;
    width: 100%;
  }
  .nycontentaa .nycoleft {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .nycontentaa {
    margin: 20px 3% 80px;
    width: 94%;
  }

  .nytitiaa {
    font-size: 20px;
  }
  .nytitia {
    font-size: 20px;
  }
  .nymmnew li {
    width: 98%;
    margin: 1%;
    border: 1px solid #999;
  }
  .nymmnew li a {
    padding: 20px;
  }
  .nymmnew li .nymmnewimg {
    display: none;
  }
  .nymmnew li .nymmnewinfo {
    width: 100%;
    float: none;
  }
  .nymmnew li .nymmnewtit {
    font-size: 16px;
  }
  .nymmnew li .nymmnewtit {
    overflow: auto;
    height: auto !important;
  }
  .nycontent .pageul {
    margin: 40px auto 80px;
  }
  .nycontent .pageul li a {
    font-size: 14px;
    line-height: 35px;
    height: 35px;
  }
  .nylxwma {
    width: 100%;
    padding: 120px 50px;
  }
  .nycontent .nymmppp li {
    width: 48%;
    margin: 1%;
  }
  .ttablea {
    word-wrap: break-word;
    word-break: break-all;
    width: 100%;
  }
  .ttablea td {
    word-wrap: break-word;
    word-break: break-all;
    text-indent: 0px;
  }
  .nylxwma {
    padding: 80px 10px;
    float: none;
    width: 100%;
  }
  .lxwmttb {
    width: 95%;
    padding: 30px 16px;
  }
  .nylxzp {
    width: 100%;
    padding: 60px 10px;
    float: none;
    margin-bottom: 200px;
  }
  .lxwmtita {
    flex-direction: column;
  }
  .map {
    display: none;
  }
}
@media screen and (max-width: 450px) {
  .nyacontent {
    padding: 40px 0 0;
  }
  .inculture ul li {
    width: 100%;
  }
  .sideMenu h3 {
    font-size: 18px;
  }
  .nycontent .nymmppp li {
    width: 100%;
  }
  .inbanner {
    margin-top: 60px;
  }
}
